List and search accounts for an account groupAsk AIget https://api.sandbox.tapico.io/v1/authorising-users/{authorisingUserId}/account-groups/{accountGroupId}/accountsGet details of the accounts associated with the specified account group.Path ParamsauthorisingUserIduuidrequiredAuthorising User ID.accountGroupIduuidrequiredAccount Group ID.Query Paramsidarray of uuidsA CSV of specific resource IDs to retrieve.idADD uuidsearchstringlength ≤ 30Search for entities based on search term.externalIdstringFilter Account results by the source system primary entity identifier.cursorstringEach response payload may contain a nextCursor in the metadata, which is a pointer to the next set of results when more results are available. Set this query parameter to access the next page of results.limitinteger1 to 100Defaults to 20The numbers of items to return.sortstringenumDefault sorting, by createdDateTime or updatedDateTime property.createdDateTime:ASCcreatedDateTime:DESCupdatedDateTime:ASCupdatedDateTime:DESCAllowed:createdDateTime:ASCcreatedDateTime:DESCupdatedDateTime:ASCupdatedDateTime:DESCexpandarray of stringsAccount expandable fields.expandADD stringHeadersregionstringenumSpecifies the Region for the request. When specified, this must match the region that the application access token was generated for. For more information about regions see https://docs.tapico.io/docs/regionsEUPacificAsiaUSCAAllowed:EUPacificAsiaUSCAResponses 200success response. 400Bad Request. 401The credentials used are not recognised. 403Forbidden. 422Request parameter validation error. 429Too many requests sent in quick succession. 500Internal Server Error.Updated 7 months ago